מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מ מוויקיפדיה באנגלית
תיקון יל״ש זמני לאפשרות הבטא „סרגל אישי מוקטן”
שורה 845: שורה 845:
.geo-nondefault, .geo-multi-punct { display: none; }
.geo-nondefault, .geo-multi-punct { display: none; }
.longitude, .latitude            { white-space: nowrap; }
.longitude, .latitude            { white-space: nowrap; }
/*
A local fix until https://gerrit.wikimedia.org/r/#/c/131258/ is deployed.
Can probably be removed in June 2014.
*/
#pt-flyout > div li a,
#pt-flyout div > a {
background-position: right;
}